* {
  margin: 0;
  padding: 0;
}
BODY {
  background: #FFFFFF;
  font-family: 'Ubuntu', sans-serif;
}
BODY, TD, TH, INPUT, TEXTAREA {
  color:#3c3c3c;
  font-family: 'Ubuntu', sans-serif;
}

.gl {
  width: 100%;
}
.gl > .in {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.bl-head {
  background: url(/i/head-bg.png) repeat-x 0 -50px;
  height: 150px;
}
.head {
  background: url(/i/head-map.png) no-repeat 100% 50%;
  background-size: 400px 140px;
  height: 100%;
  color: #fff;
  display:flex;
  flex-direction: column;
  justify-content: center;
}
.head IMG{
  display:block;
}
.head > DIV:nth-child(2) {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
}

.head .menu {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 0 0;
}
.head .menu A {
  display: block;
  padding: 5px 10px;
  color: #1465a4;
  text-transform: uppercase;
  text-decoration: none;
  background: #fff;
}
.head .menu A:hover {
  text-decoration: underline;
}
.head .menu A + A {
  margin-left: 10px;
}


.bl-foot {
  background: #166FAD;
  color: #fff;
}
.foot {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items:center;
}
.foot > DIV:nth-child(2) {
  flex-grow: 1;
}
.foot > DIV {
  padding: 5px 0 10px 0;
}
.foot A {
  color: #fff;
}
.foot .menu {
  display: flex;
  flex-direction: column;
  flex-basis: 200px;
}
.foot .menu A {
  display:block;
}
.foot .menu A + A {
  margin-top: 3px;
}
.foot IMG {
  display: block;
}

.list-news-index {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly ;
}
.list-news-index .news-news {
  flex-basis: 30%;
}
.list-news-index .news-news article {
  border-bottom: 0;
  margin-bottom: 25px;
  padding: 0 0 25px 0;
}


.body {
  display:flex;
  justify-content: space-between;
}
.body .main {
  flex-basis: 65%;
  padding-bottom: 25px;
}
.body .side {
  flex-basis: 30%;
  padding-bottom: 25px;
}

.bl-top {
  display: flex;
}
.bl-top > DIV {
  flex-basis: 50%;
  padding: 20px;
}


.curH, LABEL, .bt_set {
  cursor: pointer;
}
.curA {
  cursor: help;
  color: #555;
}
.highlight {
  color: #FF6347;
  font-weight: bold;
}

A.nb {
  text-decoration:none;
}

.msg {
  border: 2px solid;
  margin:10px;
}
.msg DIV {
  margin:10px;
//  font-size: 12px;
}
.err {
  border-color:#F00;
}
.mes {
  border-color:#949694;
}

BR.clear,
DIV.clear {
  clear: both;
}

IMG {
  border: 0;
}

#top-c {
  background:url(/i/talling.gif) repeat-x left -20px #FFFFFF;
  width:1000px;
}
#top {
  width:1000px;
  height: 286px;
  background:url(/i/h_back1.gif) no-repeat 100% 43px;
  text-align:left;
}

#menu {
  height:43px;
}
#menu .inL {
  float:left;
}
#menu .inL .in {
  padding:15px 0 0 25px;
}
#menu .inR {
  float:right;
}
#menu .inR .in {
  padding:15px 14px 0 0;
}

#menu LI {
  float: left;
  color: #1465a4;
  font-weight: bold;
  list-style: none;
  padding-right: 25px;
}
#menu LI A {
  color: #1465a4;
  text-decoration: none;
}
#menu LI A:hover {
  text-decoration: underline;
}

#logo .in {
  padding: 82px 0 0 37px;
}
#logo .h1,
#logo .h2,
#logo .h3 {
  color: #fff;
  line-height: 115%;
}
#logo .h1 {
//  font-size: 16px;
  font-weight: bold;
}

#body {
  overflow: hidden;
  width: 1000px;
//  background: url(/i/b_talling.gif) repeat-x left top #FFFFFF;
}
#body .in {
  padding: 3px 10px 20px 10px;
}

#side {
  float: right;
  width: 210px;
}
#side .side-in {
  background: #F2F3F5;
  border: 1px solid #CED4D8;
  padding: 10px 5px;
  margin: 0 0 10px 0;
}
#side .side-head {
  color: #1465a4;
//  font-size: 1.01em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 3px 0 3px 0;
}

#main {
  float: left;
  width: 750px;
  text-align: left;
}
#main P {
//  text-indent: 15px;
  margin: 3px 0;
}
#main H1 {
  margin: 10px 0px;
}
#main H1 B {
  color: #383838;
//  font-size: 12px;
  font-weight: normal;
}
#newscnt {
  float: right;
  text-align: right;
}

#niz {
  width: 1000px;
  color: #565656;
  text-align: center;
  margin-top: 10px;
  padding: 30px 25px 30px 25px;
  background: url(/i/f_back.gif) repeat-x left top #ffffff;
}
#niz A {
  color: #565656;
  text-decoration: underline;
}
#niz A:hover {
  text-decoration: none;
}
#niz TD,
#niz TH {
  text-align: center;
}
#niz TH {
  font-weight: normal;
  width: 150px;
  white-space: nowrap;
}

H1 {
  font-size: 24px;
}
H2 {
  font-size: 20px;
}
H3 {
  font-size: 18px;
}
H4 {
  font-size: 16px;
}

.bt_set {
  display: block;
  width: 150px;
  margin-left: 350px;
}

/* ++
   ярлычки постраничного перехода
*/
#pagenav {
  text-align: center;
}
#pagenav TABLE {
  margin: 0 auto;
}
#pagenav TD {
  text-align: center;
  padding: 3px 4px;
}
#pagenav TH {
  background: #fff;
  border:1px solid #abc;
  font-weight: normal;
  padding: 3px 4px;
}
#pagenav A {
  color: #1465a4;
  text-decoration: underline;
}
#pagenav A:hover {
  color: #383838;
  text-decoration: none;
}
/* -- */

/* ++
	Архив
*/
.bl_arh {
}
.bl_arh TABLE {
  width:180px;
}
.bl_arh TD {
  width: 33%;
  text-align: center;
}
.bl_arh A {
  color: #383838;
  text-decoration: underline;
}
.bl_arh A:hover {
  color:#1465a4;
  text-decoration: none;
}
/* -- */

/* ++
	Календарь
*/
.clnd {
  margin-bottom: 10px;
}
.clnd TD {
  text-align: center;
  width: 16px;
  padding: 3px 0;
  border: 1px solid #abc;
//  font-size:10px;
}
.clnd A {
  text-decoration: underline;
  color: #1465a4;
}
.clnd A:hover {
  text-decoration: none;
  color: #383838;
}
.clnd TD.dop {
  padding: 0;
  border: 0px solid #abc;
}
.clnd TD.dop A {
//  font-size: 14px;
  text-decoration: none;
}
.clnd TH {
  text-align: center;
  width: 16px;
  padding: 3px 0;
  border: 1px solid #abc;
//  font-size: 10px;
  background: #fff;
}
.clndm TH {
  width: 100px;
//  font-size: 10px;
  padding: 1px 0 3px;
}
/* -- */

.date,
.date A {
  color: #587c9b;
  font-size: 12px;
  font-weight:bold;
}
.date A:hover {
  color: #383838;
  text-decoration: none;
}
.text{background:url(/i/line.gif) repeat-x left bottom; margin-bottom:28px;}
.text .inX{padding:4px 4px 30px 4px; text-align:justify;}
.text UL {
  padding: 0;
  list-style: none;
}
.text LI {
  line-height: 2.09em;
  color: #484545;
}
.text LI A {
  color: #484545;
  text-decoration: underline;
  background: url(/i/pimp3.gif) no-repeat left;
  padding-left: 13px;
}
.text LI A:hover {
  text-decoration: none;
}

.inI {
  color: #383838;
  text-align: left;
  padding-top: 15px;
}
.inI A {
  text-decoration: underline;
  color: #1465a4;
//  font-size: 1.01em;
}
.inI A:hover {
  text-decoration: none;
}

.infosrc {
  color: #383838;
  text-align: right;
  padding-top: 15px;
}
.infosrc A {
  text-decoration: underline;
  color: #1465a4;
//  font-size: 1.01em;
}
.infosrc A:hover {
  text-decoration: none;
}

.news-news {
  position:relative;
}
.news-news H2 {
  padding: 7px 0;
}
.news-news A {
  color:#1465a4;
  text-decoration: none;
}
.news-news A:hover {
  text-decoration: underline;
}

.news-news .date {
//  background: url(/i/pimp2.gif) no-repeat 0 1px;
  background: url(/i/ico-date.png) no-repeat 0 1px;
  background-size: 15px;
  padding-left: 25px;
  font-size: 14px;
  color: #5C5C5C;
  font-weight: normal;
}

.news-news article {
  border-bottom: 1px dashed #000;
  margin-bottom: 25px;
  padding: 0 0 25px 0;
}
.news-news P {
}

.road {
//  text-align: left;
//  height: 26px;
  padding: 2px 0px;
}
.road A {
  text-decoration: underline;
  color: #1465a4;
}
.road A:hover {
  text-decoration: none;
  color: #383838;
}

#pnews {
  color:#484545;
  margin-bottom: 30px;
}
#pnews A {
  color: #1465a4;
  text-decoration: underline;
}
#pnews A:hover {
  text-decoration: none;
}
#pnews H3 {
  margin-bottom: 10px;
}
#pnews B {
  font-weight: normal;
//  font-size: 10px;
}

.dirs {
  text-align: left;
  padding-left: 30px;
}
.dirs A {
  color: #383838;
  text-decoration: underline;
}
.dirs A:hover {
  color: #1465a4;
  text-decoration: none;
}

#pdirs A {
  color: #1465a4;
  text-decoration: underline;
}
#pdirs A:hover {
  color: #383838;
  text-decoration: none;
}
#pdirs H3 {
  margin: 15px 0 0 0;
}
#pdirs .atop {
  float:right;
}


.frm-fb {
  max-width: 500px;
  width: 100%;
}
.frm-fb SECTION {
  padding: 5px 0;
}
.frm-fb INPUT[type="text"] {
  width: calc( 100% - 20px );
  max-width: 320px;
  padding: 5px 10px;
  font-size: 16px;
}
.frm-fb TEXTAREA {
  width: calc( 100% - 20px );
  padding: 5px 10px;
  font-size: 16px;
  height: 155px;
}
.frm-fb INPUT[type="submit"] {
//  width: calc( 100% - 20px );
//  max-width: 320px;
  padding: 10px 20px;
  font-size: 18px;
  text-transform: uppercase;
  background: #ffcc33;
  border:0;
  cursor:pointer;
}
.frm-fb INPUT[type="submit"]:hover {
  background: #ffbb33;
}